Quote Originally Posted by varpur View Post
Dude I tried what you've posted but when I make the file , I get "WARNING: Symbol version dump /usr/src/linux-source-2.6.30.9/Module.symvers is missing; modules will have no dependencies and modversions." What am I supposed to do about that?
Don't worry about it, everybody should get that warning.

-------------------------------------------------------------------------------
hi I have done what you said OP but I'm still having problems connecting to the Internet via my wn111 v2.I'm currently running backtrack 4 via Virtualbox,also could you precise where we should add "blacklist arusb_lnx" on the blacklist?
you can put "blacklist arusb_lnx" on any open line
I just put it at the bottom like:
Code:
   --------snip------------
# replaced by asus-laptop (Ubuntu: #184721)
blacklist asus_acpi

# low-quality, just noise when being used for sound playback, causes
# hangs at desktop session start (Ubuntu: #246969)
blacklist snd_pcsp
blacklist rt73
blacklist r8187

# replaced by ar9170usb 
blacklist arusb_lnx